@media(max-width:550px)
{
	html {
		background-color:white;
	}
	body {
		color: #262626;
		width: 100%;
		height:100%;
		margin: 0px auto;
		font: normal  Verdana, sans-serif;
		background-color: #fff8ae;
	}

	
}
@media(min-width:550px) and (max-width:800px)
{
	html {
		
		background-color: #fff8ae;
	}

	body {
		color: #262626;
		width: 80%;
		height:100%;
		margin: 0px auto;
		font: normal  Verdana, sans-serif;
		
	}
	
}
@media(min-width:800px){
html {
	
	background-color: #fff8ae;
}

body {
    color: #262626;
	width: 80%;
	height:100%;
	margin: 0px auto;
	font: normal  Verdana, sans-serif;
	
}
table
{
	width:100%;
	text-align:center;
	border: 3px #FFAC55 solid;
	padding: 5px;
	border:1;
}
td
{
	border: 1px #FFAC55 solid;
}
tr
{
	border: 3px #FFAC55 solid;
}
#title
{
	text-align:center;
	font-size:125%;
}
#mes
{
	text-align:center;
	font-size:110%;
}
.blank
{
	height:10px;
}
.form_title
{
	
	font-weight: bold;
}
#hypline{
	margin-top:10px;
	width:100%;
	height:3px;
	background-color:#ba2323;
}
.blank2
{
	height:5px;
}

}
